/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: #333333;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
    
    
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
    text-transform:capitalize;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	capitalize;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	capitalize;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	14pt;
	
	font-style:	bold;
	text-decoration:none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	capitalize;
	text-align:center;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	{	
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic; 
	color:#cccccc;
	text-decoration:none;
	margin-right:1em;
	}	
		
A:visited	{	
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic; 
	color:#cccccc;
	text-decoration:none;
	margin-right:1em;
	}	
		
A:active	{	
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic; 
	color:#cccccc;
	text-decoration:none;
	margin-right:1em;
	}	
		
A:hover	{	
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic; 
	color:#ffffff;
	text-decoration:none;
	margin-right:1em;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	
	}
	
//*----------------------My Style Sheets------------------------*//	
	
A.menu 
{
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic; 
	color:#cccccc;
	text-decoration:none;
	margin-right:1em;
}
A.menu:hover 
{
	font-weight:bold;
	font-size:8pt;
	font-family:century gothic;
	color:#ffffff;
	text-decoration:none;
	margin-right:1em;
}

A.submenu 
{
	font-size:8pt;
	font-family:century gothic;
	color:#cc0000;
	text-decoration:none;
	text-align:right;
}
A.submenu:visited 
{
	font-size:8pt;
	font-family:century gothic;
	color:#cc0000;
	text-decoration:none;
	text-align:right;
}
A.submenu:hover 
{
	font-size:8pt;
	font-family:century gothic;
	color:#cccccc;
	text-decoration:none;
	text-align:right;
}



table.NCCIA 
{
	font-family:arial,helvetica;
	color:#ffffff;
	background-color:#cc0000;
}

td.HEADER 
{
	background-color:#333333;
	background-image:url('images/wheatcrop.jpg');
	background-repeat:no-repeat;
	background-position:top left;
}
td.NCCIA 
{
	font-weight:bold;
	font-size:14pt;
}
td.puddinface 
{
	background-color:#cc0000;
	font-size:8pt;
	font-family:arial; 
	color:#ffffff;
}
td.content 
{
	text-align:justify;
	vertical-align:top;
	font-size:11pt;
	font-family:arial,helvetica;
	color:#000000;
	background-color:#ffffff;
	padding:15px;
	font-size:10pt;
}
td.address 
{
	text-align:center;
	font-size:8pt;
	font-weight:bold;
	font-family:arial,helvetica;
	color:#333333;
	background-color:#ffffff;
}
td.submenu 
{
	text-align:right;
	vertical-align:top;
	font-size:8pt;
	font-family:arial,helvetica;
	color:#999999;
	background-color:#ffffff;
}


td.menu {background-color:#333333;}

.TableHeader {text-align:center;
	font-size:8pt;
	font-weight:bold;
	font-family:arial,helvetica;
	background-color: #003366;
	color:#ffffff;
	}

.Producers 
{

	font-size:8pt;
	border-color:cccccc;
	border-width:0px;
	width:535px;
	border-style: solid;
	}
	
.subTitle
{
	font-size:8pt;
	text-transform:uppercase;
	font-weight:bold;
	}	
	
.blueTitle
{
	font-size:8pt;
	text-transform: capitalize;
	font-weight:bold;
	color:#003366
	}